Bug 12796 - mkinitrd broken?
Summary: mkinitrd broken?
Status: CLOSED WORKSFORME
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd   
(Show other bugs)
Version: 6.2
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-06-21 22:41 UTC by Cindy Dale
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-07-08 18:25:14 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Cindy Dale 2000-06-21 22:41:02 UTC
We've had problems using mkinitrd to make initial ram disk images since we
installed 6.2.  The only kernel we have been able to get to boot correctly
since this version came out is 2.2.14-12.  The latest one we tried to
install was 2.2.16-3.  It always just gives a kernel panic and 'unable to
open inital console'

Machine info:
IBM 7000M10

[root@dns2 /root]# cat /proc/cpuinfo 
processor       : 0
vendor_id       : GenuineIntel
cpu family      : 6
model           : 5
model name      : Pentium II (Deschutes)
stepping        : 3
cpu MHz         : 400.023442
cache size      : 512 KB
fdiv_bug        : no
hlt_bug         : no
sep_bug         : no
f00f_bug        : no
coma_bug        : no
fpu             : yes
fpu_exception   : yes
cpuid level     : 2
wp              : yes
flags           : fpu vme de pse tsc msr pae mce cx8 apic sep mtrr pge mca
cmov pat pse36 mmx fxsr
bogomips        : 398.95


[root@dns2 /root]# cat /proc/interrupts 
           CPU0       
  0:      96433          XT-PIC  timer
  1:        306          XT-PIC  keyboard
  2:          0          XT-PIC  cascade
  5:         45          XT-PIC  aic7xxx
  8:          1          XT-PIC  rtc
 10:     513363          XT-PIC  Mylex DAC1164P, PCnet/FAST 79C971
 11:         55          XT-PIC  aic7xxx
 13:          1          XT-PIC  fpu
 14:          5          XT-PIC  ide0
NMI:          0
[root@dns2 /root]# /sbin/lsmod 
Module                  Size  Used by
pcnet32                10436   1  (autoclean)
st                     25612   0  (unused)
aic7xxx               137432   0  (unused)
DAC960                 30596   3 


This happens on 4 of the same machines.  Dale Lovelace has access to these
machines if someone needs to reproduce the problem.

Comment 1 Matt Wilson 2001-01-27 02:13:36 UTC
please attach the output of lspci and the broken initrd.img


Comment 2 Jeremy Katz 2002-11-06 22:23:52 UTC
Closing due to inactivity.  Please reopen if you have further information


Note You need to log in before you can comment on or make changes to this bug.